SCHEDULE="*/30 * * * *"
DB_MOUNTPOINT="/mnt/data2/package_alerts"
INTERESTING_PACKAGES="prod.packages.yml"
FEEDS="rhel-8-for-x86_64-baseos-rpms,rhel-8-for-x86_64-appstream-rpms,rhel-9-for-x86_64-baseos-rpms,rhel-9-for-x86_64-appstream-rpms,almalinux-8-for-x86_64-AppStream-rpms,almalinux-8-for-x86_64-BaseOS-rpms,almalinux-9-for-x86_64-AppStream-rpms,almalinux-9-for-x86_64-BaseOS-rpms,debian-bookworm-amd64"
MATTERMOST_INTEGRATION_URL_PATH="/etc/nomad/mm_hook_prod"
